@charset "utf-8";
/* CSS Document */

body#home a#homeLink,
body#standings a#standingsLink,
body#ramblings a#ramblingsLink,
body#winlose a#winloseLink,
body#optimum a#optimumLink,
body#ytd a#ytdLink,
body#stats a#statsLink,
body#unofficial a#unofficialLink,
body#teams a#teamsLink,
body#past a#pastLink,
body#rules a#rulesLink
					{
		background-color:#09F;
		font-weight: bold;
}
		
#wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 790px;
		border: 5px solid #333;
		background-color:#FFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
}
a	{font-weight:bold; color:#036;}
a:hover {color:#F00;}
#header	{
		background-image:url(../images/header.jpg);
		background-repeat:no-repeat;
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom:135px;
}
.navigation	{
			background-color:#333;
			color:#FFF;
			width: 790px;
			font-size:10px;
			text-align:center;
}
h1		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 24px;
		font-weight: bold;
		text-align: right;
		margin: 0;
}
ul.navigation {
				margin: 0;
				padding: 5px 0 5px 0;
}
ul.navigation li {
				display:inline;
				list-style:none;
				margin: 0;
				padding: 0;
}
ul.navigation a	{
				 padding: 5px;
				 text-decoration:none;
				 color:#FFF;
}
ul.navigation a:hover	{
						padding:4px;
						border: 1px dashed #FFF;
						background-color:#F90;
						color: #000;
}
.ytd	{
			font-size:10px;
			text-align:center;
}

ul.ytd li	{
			display:inline;
}
ul.ytd a	{
			border: 1px solid #000;
			padding: 5px;
			margin-right: 2px;
			background-color: #ccc;
			text-decoration: none;
			color:#000;
}
ul.ytd a:hover	{
			border: 1px solid #000;
			padding: 5px;
			margin-right: 2px;
			background-color: #003;
			text-decoration: none;
			color:#fff;
}

#maintext_wrapper	{
				width:511px;
				border: 2px solid #333;
				margin: 20px;
				padding: 5px;
				float:left;
}
#raceresults_wrapper	{
				width: 195px;
				margin: 20px 20px 20px 0;
				border: 2px solid #333;
				background-image: url(../images/race_stats.jpg); 
				background-position: top left;
				background-repeat:no-repeat;
				background-color: #CCC;
				float:right;
}
.clear	{
		clear:both;
}
h2	{
	font-size:16px;
	font-weight:bold;
	color: #F90;
	background-color:#333;
	padding: 5px;
	margin: 5px 5px 10px 0;
}
h3	{
	font-size:14px;
	font-weight:bold;
	padding: 5px;
	background-color:#ccc;
	color:#333;
	border: 1px solid #999;
	margin: 5px 5px 10px 0;
}
h4	{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding: 5px;
	color:#FFF;
	background-color:#999;
	border: 1px solid #333;
	margin: 5px 5px 3px 5px;
}
h5	{
	font-weight:bold;
	font-size:14px;
	color:#333;
}
h6	{
	font-size:16px;
	font-weight:bold;
	color:#003;
	margin-top: 5px;
	margin-bottom: 5px;
}
ol.main_raceresults li	{
	font-weight:bold;
	line-height: 2em;
	margin-left: -.5em;
}
#subpage_wrapper	{
				width:738px;
				border: 2px solid #333;
				margin: 20px;
				padding: 5px;
}
tr.odd	{
		background-color:#CCC;
}
table.past_champs	{
					text-align: center;
}
td	{
				padding: 5px 0 5px 0;
}
table	{
		border-collapse:collapse;
}
table.teams	{
			width:728px;
}
.team_wrapper	{
				border: 1px solid #333;
				padding: 5px;
				margin-top: 20px;
}
table.teams td	{
				padding: 5px 0 5px 5px;
}
.winner_loser	{
				font-size:14px;
				font-weight:bold;
				text-align:center;
				padding: 5px;
				width: 716px;
				color:#103652;
				background-color:#999;
				border: 1px solid #333;
				margin: 5px 5px 3px 0;
}
.unofficial	a {
				font-weight:bold;
				color:#000;			
}
.unofficial	a:hover {
				font-weight:bold;
				color: #F90;			
}